Page MenuHomePhabricator

Disable page issues A/B test
Closed, ResolvedPublic1 Story Points

Description

Acceptance criteria

  • disable page issues A/B test
NOTE: Currently scheduled for November 5

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable page issues A/B test

Related Objects

StatusAssignedTask
OpenNone
ResolvedJdlrobson
Resolvedovasileva
Resolvedalexhollender
DuplicateNone
ResolvedNiedzielski
Resolvedovasileva
Resolvedovasileva
Resolvedphuedx
Resolved Tbayer
Resolvedovasileva
ResolvedNiedzielski
Resolved Tbayer
Resolved Tbayer
Resolved Tbayer
Resolved Tbayer
Resolvedovasileva
Resolved Tbayer
Resolvedphuedx
Resolvedovasileva
ResolvedJdlrobson
ResolvedJdlrobson
Resolved Tbayer
Resolved Tbayer
ResolvedNiedzielski
DeclinedNone
Resolvedovasileva

Event Timeline

ovasileva triaged this task as Normal priority.Jul 31 2018, 1:16 PM
ovasileva created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2018, 1:16 PM
ovasileva changed the task status from Open to Stalled.Jul 31 2018, 1:17 PM
ovasileva updated the task description. (Show Details)
ovasileva changed the task status from Stalled to Open.Oct 16 2018, 3:56 PM
ovasileva updated the task description. (Show Details)Oct 16 2018, 4:11 PM
ovasileva set the point value for this task to 1.
ovasileva moved this task from Needs Prioritization to Upcoming on the Readers-Web-Backlog board.

@ovasileva, @Jdlrobson, @Tbayer, I believe this is now scheduled for next week but I'm not sure if anyone will be free to work on it prior to deployment.

Tbayer updated the task description. (Show Details)

@ovasileva, @Jdlrobson, @Tbayer, I believe this is now scheduled for next week but I'm not sure if anyone will be free to work on it prior to deployment.

Yes (see also T200792#4707989) - I updated this and other tasks.

Change 470868 had a related patch set uploaded (by Nray; owner: Nick Ray):
[operations/mediawiki-config@master] Disable page issues A/B test

https://gerrit.wikimedia.org/r/470868

@ovasileva

On the patch, Jon stated:

"We need to double check the date of disabling with Olga (says 2nd November but not sure if we can do this on 1st - the last deployment window of the week)."

Can you please clarify?

@ovasileva
On the patch, Jon stated:
"We need to double check the date of disabling with Olga (says 2nd November but not sure if we can do this on 1st - the last deployment window of the week)."
Can you please clarify?

In that case next week would be better. As explained at T200792#4707989, the idea is now to have four weeks of data at the current sampling ratios. Those were put in place on Oct 3 (T200792#4640570 ), and allowing 1 day for caching (actually a bit on the low side) I have been using the data from Oct 5 on in the analyses so far. That means the four weeks include tomorrow, Nov 1, and the test should be deactivated after that.

Jdlrobson updated the task description. (Show Details)Oct 31 2018, 9:04 PM

Let's block this until Monday 5th November then! Remember remember...

It's currently November 5 and we're ready to turn the test off. cc @Tbayer

Change 470868 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable page issues A/B test

https://gerrit.wikimedia.org/r/470868

nray added a comment.Nov 5 2018, 8:19 PM

Deployed and am noticing a drop in page issues events

nray added a comment.Nov 5 2018, 8:59 PM

Moving this to ready for sign off as it was a simple config change

nray removed nray as the assignee of this task.Nov 5 2018, 8:59 PM
nray added a subscriber: nray.
phuedx updated the task description. (Show Details)Nov 6 2018, 11:01 AM